{% include "partials/head.html" %}
<body>

    <main>
        <div class="wrapper d-flex m-0">
            {% include "components/sidebar.html" %}
            {% include "partials/header.html" %}
        </div>

        {% include "partials/content.html" %}

    </main>

{% include "partials/footer.html" %}